
:root {
    --svalbard-grey: #577486;
    --svalbard-darker-grey: #4b6473;
    --svalbard-blue: #385A88;
    --svalbard-darker-blue: #046BD7;
}

/* --- Nordgen style guide colors */
.nordgen-text-color {
    color: #454547 !important;
}
.nordgen-header-color {
    color: #577485 !important;
}
.nordgen-button-color {
    color: #385a88 !important;
}
.nordgen-button-background-color {
    color: #385a88 !important;
}
.nordgen-link-color {
    color: #046bd7 !important;
}
.nordgen-link-hover-color:hover {
    color: #046bd7 !important;
}
.nordgen-dark-color {
    color: #000000 !important;
}
.nordgen-light-color {
    color: #ffffff !important;
}
.nordgen-secondary-color {
    color: #accff1 !important;
}
.nordgen-secondary-light-color {
    color: #f8f9fa !important;
}
.nordgen-secondary-complement-color {
    color: #ffe796 !important;
}
.nordgen-button-ok-color {
    color: #14842c !important;
}
.nordgen-button-ok-hover-color:hover {
    color: #5aa86b !important;
}
.nordgen-button-ok-background-color {
    color: #14842c !important;
}
.nordgen-button-ok-hover-background-color:hover {
    color: #5aa86b !important;
}
.nordgen-button-cancel-color {
    color: #e3241e !important;
}
.nordgen-button-cancel-hover-color:hover {
    color: #eb6561 !important;
}
.nordgen-button-cancel-background-color {
    color: #e3241e !important;
}
.nordgen-button-cancel-hover-background-color:hover {
    color: #eb6561 !important;
}

html, body {
    height: 100%;
    margin: 0;
}
/*Index Icons
-------------------------------------------------- */

.index-icon {
    height: 20%;
    width: 30%;
    position: relative;
    display: inline-block;
}

.index-icon-hover {
    display: none;
    position: absolute;
    transition: .5s ease;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}

.index-icon:hover .index-icon-hover {
    display: inline;
}

body {
    display: flex;
    flex-direction: column;
}

/* Hero Image position
-------------------------------------------------- */
.img-custom-position {
    background-size: cover;
}

/* Hero Logo Icon
-------------------------------------------------- */
.custom-logo-img {
    padding-bottom: 0.5rem;
    margin-top: -25px;
}

/* Main Paragraph Color
-------------------------------------------------- */
p {
    color: #454547
}
/* Main Links 
-------------------------------------------------- */
.u-header__nav-link {
    color: #454547;
}

.custom-header-link {
    margin-bottom: -45px;
}

.u-header__nav-link:hover {
    color: #046BD7;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--svalbard-grey);
}

.custom-h3 {
    font-size: 28pt;
}

.custom-h4 {
    font-size: 24pt;
}
.form-label {
    color: var(--svalbard-grey);
    font-size: 85%;
}
    /*FAQ paragraph and arrows
-------------------------------------------------- */
    .custom-faq-paragraph {
    color: #454547;
    margin-bottom: 0;
    padding-top: 0
}

.custom-faq-button:hover .custom-faq-paragraph {
    color: #046BD7;
}

.custom-faq-button:hover .card-btn-arrow {
    color: #046BD7;
}

.collapsed .card-btn-arrow {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.card-btn-arrow {
    color: #454547;
}
/*Information Sharing
-------------------------------------------------- */
.information-section {
    display: flex;
    margin-left: 15px;
}
.section-paragraph {
    padding-left: 5%;
    width: 100%;
}
.information-img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.icon-section {
    width: 30px;
    height: 30px;
}

/* Button color layout
-------------------------------------------------- */
.btn-primary {
    background-color: var( --svalbard-blue);
    border-color: var( --svalbard-blue);
}

    .btn-primary:hover {
        background-color: var(--svalbard-darker-blue);
        border-color: var(--svalbard-darker-blue);
    }

    .btn-primary:focus {
        background-color: var(--svalbard-darker-blue);
        border-color: var(--svalbard-darker-blue);
    }

.btn-hover-pointer {
    cursor: pointer !important;
}

.question-mark-btn {
    color: var(--svalbard-grey);
    border-color: var(--svalbard-grey);
}

    .question-mark-btn:hover {
        border-color: var(--svalbard-darker-grey);
        background-color: whitesmoke;
        color: var(--svalbard-darker-grey);
    }

.pending-request-btn:hover {
    cursor: default;
}
/* The custom red-button color
-------------------------------------------------- */
.btn-danger {
    background-color: #E3241E;
    border-color: #E3241E;
}
    .btn-danger:hover {
        background-color: #EB6561;
        border-color: #EB6561;
    }



/*Depositor Guidelines Warnimg Button
-------------------------------------------------*/
.custom-btn-warning {
    color: #454547;
    background-color: #FFE796;
    font-size: 14pt;
}

.custom-number-span {
    background-color: #577485;
    color: #ffffff;
}
/* Header mobile menu
-------------------------------------------------- */
.hs-mobile-state .hs-sub-menu,
.hs-mobile-state .hs-mega-menu {
    position: absolute;
    visibility: visible;
}

.hs-sub-menu {
    left: -130px;
}
/* Profile Update
-------------------------------------------------- */
.custom-font-weight-bold {
    font-weight: 600 !important;
    color: #577486;
}
/* Image
-------------------------------------------------- */
img {
    max-height: 100%;
    max-width: 100%;
}

footer {
    background-color: var(--svalbard-grey);
    margin-top: auto;
}
/* About
-------------------------------------------------- */

.height-250 {
    height: 35.625rem;
}
/* Quicknav dropdown
-------------------------------------------------- */
.quicknav {
    border-top: 0.1875rem solid var(--svalbard-grey);
    border-bottom-right-radius: 0.3125rem;
    border-bottom-left-radius: 0.3125rem;
    box-shadow: 0 8px 20px rgba(55, 75, 150, 0.2);
    margin-top: 0.5rem;
}

/* Footer 
-------------------------------------------------- */

.footerColor {
    color: rgba(255, 255, 255, 0.7) !important
}

.footer-logans {
    padding-bottom: 15px;
}

/* Toast
-------------------------------------------------- */

.toast-class {
    pointer-events: none;
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 5000;
    min-height: 200px;
    width: 20%
}

@media (max-width: 319px) {
    .toast-class {
        width: 60%
    }

    .custom-header-link {
        margin-bottom: 0px;
    }
}

@media (min-width: 320px) {
    .hero-image {
        background-position: 85% 0;
    }

    .toast-class {
        width: 60%
    }

    .custom-header-link {
        margin-bottom: 0px;
    }
}

@media (min-width: 375px) {
    .toast-class {
        width: 50%
    }
}

@media (min-width: 425px) {
    .toast-class {
        width: 40%
    }
}

@media (min-width: 768px) {
    .toast-class {
        width: 25%
    }

    .custom-header-link {
        margin-bottom: -25px;
    }
}

@media (min-width: 1024px) {
    .toast-class {
        width: 20%
    }

    .custom-header-link {
        margin-bottom: -45px;
    }
}

@media (min-width: 1200px) {
    .hero-image-padding {
        padding-top: 12.5rem !important;
        padding-bottom: 12.5rem !important;
    }
}


/* Tables
-------------------------------------------------- */

.table-custom {
    border: 0;
}

    .table-custom thead {
        background-color: #454547;
        color: white;
        font-weight: 700;
    }

        .table-custom thead th {
            border: 0;
            color: #ffffff;
        }

    .table-custom tbody tr:hover {
        background-color: rgba(0,181,226, .3);
    }

    .table-custom tbody tr td {
        vertical-align: middle;
        color: #454547;
    }

        .table-custom tbody tr td button.btn-sm {
            padding: .15rem .35rem !important;
        }

        .table-custom tbody tr td a.btn-sm {
            padding: .15rem .35rem !important;
        }

    .table-custom tbody tr.inactive {
        background-color: rgba(217,83,79, .2);
        color: var(--danger);
    }

        .table-custom tbody tr.inactive:hover {
            background-color: rgba(217,83,79, .3);
        }

.table th[data-order-by] {
    cursor: pointer;
}

.table th[data-order-by]:hover {
    text-decoration: underline
}

th:hover .custom-table-icon {
    background: #046BD7;
    transition: 0.2s;
}


.custom-table-icon {
    background-color: #ffffff;
    width: 10px;
    height: 25px;
    float: right;
}

.column-short-date {
    width: 120px;
}

.switch-pointer {
    cursor: pointer;
}

/* Search
-------------------------------------------------- */
.btn-white[type]:hover {
    background-color: #046BD7;
    color: white;
    box-shadow: 0 4px 11px #007bff00;
}
.custom-search-btn {
    margin-left: 10px;
}
/* Box details
-------------------------------------------------- */
.font-weight-bold {
    color: var(--svalbard-grey);
    font-weight: 500 !important;
}
.custom-box-detail-btn {
    margin-right: 35px;
    margin-top: 10px;
}
/* Features
-------------------------------------------------- */
.features-dropdown-label {
    color: black;
    font-weight: 600;
}

.features-readonly-backgroundColor {
    background-color: lightgray !important;
}

.zero-padding-right {
    padding-right: 0px !important;
}

/* Systemparameters
-------------------------------------------------- */
.title-style {
    color: black;
    font-weight: 500;
}

/* sweetalert2 styles
-------------------------------------------------- */

.swal2-confirm, .swal2-cancel {
    margin-top: 20px;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    padding: .625em 2em;
}

    .swal2-confirm i {
        margin-right: .5rem;
    }

    .swal2-cancel i {
        margin-right: .5rem;
    }

/* Alignment classes
-------------------------------------------------- */

.center-vertical {
    display: flex;
    align-items: center;
}

/* This is to allow it to work inside swal2 alert windows */
.select2-container.select2-container--open .select2-dropdown {
    z-index: 1060;
}

.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple {
    border: solid 1px #d5dae2;
    min-height: calc(1.5em + 1.5rem + 2px);
}

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        top: 25%;
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 3rem;
    }

.disabled-select {
    background-color: #d5d5d5;
    opacity: 0.5;
    border-radius: 3px;
    cursor: not-allowed;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

select[readonly].select2-hidden-accessible + .select2-container {
    pointer-events: none;
    touch-action: none;
}

    select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
        background: #eee;
        box-shadow: none;
    }

    select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow,
    select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
        display: none;
    }



/* Muted hyperlinks
-------------------------------------------------- */
a.muted {
    color: #454547;
    text-decoration: none;
}

.transition-3d-hover:hover {
     -webkit-transform: translateY(0px); 
    transform: translateY(0px);
}
/* Hiding elements
-------------------------------------------------- */
    .display-none {
    display: none;
}

#cookie-info {
    position: fixed;
    bottom: -15px;
    z-index: 2000;
    width: 100%;
}

.divider-margin-bottom {
    margin-bottom: 20px;
}

.zero-padding-left {
    padding-left: 0px;
}

.custom-file-input:lang(en) ~ .custom-file-label::after {
    background-color: #385A88;
    color: #ffffff
}
.custom-file-input:lang(en) ~ .custom-file-label:hover {
    background-color: #046BD7;
    color: #ffffff
}



/* Validation error
-------------------------------------------------- */
.validation-summary-errors {
    border-radius: 5px;
}

    .validation-summary-errors ul {
        margin-bottom: 0;
    }

        .validation-summary-errors ul li:first-child {
            padding-top: 5px;
        }

        .validation-summary-errors ul li:last-child {
            padding-bottom: 5px;
        }

/* loading spinner
-------------------------------------------------- */
.loading-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('/img/ajax-loader.gif') 50% 50% no-repeat;
}

body.loading .loading-modal {
    overflow: hidden;
}

body.loading .loading-modal {
    display: block;
}

.grecaptcha-badge {
    visibility :hidden;
}
/* Popup screen
-------------------------------------------------- */
.SearchInformation p {
   text-align: left
}

.preventautocomplete
{
    background-color:white!important;
}
